/*farben
schrift #4e4e4e 
hellgrau #E4E4E4
grün rgba 125 166 0  
#7DA600
*/

.itemid-101 #sp-component h1, .itemid-101 #sp-component h2 {
	font-weight: 400;
	padding-bottom: 15px;
}

.itemid-101 #sp-component p a, .itemid-101 #sp-component a {
	color: #7DA600;
}

h3.sp-module-title {
    font-size: 28px;
}

#sp-header {
  height: 100px;
  border-top: solid 10px #7DA600;
  background: white;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a ,
.sp-megamenu-parent > li > a {
  color: black;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: white;
}

.article-list .article {
  margin-bottom: 50px;
  padding: 0px;
  border: none;
  background: none;
}

#sp-main-body {
  padding: 50px 0 100px 0px;
}

.sp-module-title:before, .sp-module-title:after,
body .sppb-btn::after,
body .btn:after, body .sppb-btn:after,
a.btn.btn-sm.btn-secondary.next, .btn-secondary.next {
   display: none;
 }
.btn-secondary {
    color: #fff;
    background-color: #7DA600;
    border-color: #7DA600;
}
a.btn.btn-sm.btn-secondary.previous {
    margin-right: 10px;
}

.sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  content: none !important;
  background-image: url(http://tcm-pinelli.ch.185-101-156-195.239.hosttech.eu/templates/ut_sombra/images/down.png);
	background-position: right center;
	background-repeat: no-repeat;
}
.richbox-1 {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
	font-size: 80%;
  background: #e4e4e4;
}

.richbox-1:hover {
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
}

#sp-bottom a {
    color: #333333;
}

@media (min-width: 100px) and (max-width: 992px) {
  
  h2 {
    font-size: 1.5rem;
  }
.logo-image-phone {
    height: 75px;
    padding-top: 10px;
}
.sp-scroll-up {
    position: fixed;
    bottom: 15px;
    right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
 }
}